<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta  name="viewport" content="width=device-width, initial-scale=1">
    <style>
        body {
            margin: 0;
            font-family: Arial, Helvetica, sans-serif;
        }

        .topnav {
            overflow: hidden;
            background-color: #333;
        }

        .topnav a {
            float: left;
            color: #f2f2f2;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
        }

        .topnav a:hover {
            background-color: #ddd;
            color: black;
        }

        .topnav a.active {
            background-color: #4CAF50;
            color: white;
        }

    </style>
</head>
<body>

<div class="topnav"; meta charset="uft-8"  >
    <meta charset="uft-8">
    <a href="2.php">к-сть океанів з більшею площею</a>
    <a href="3.php">найтепліший океан</a>

    <meta charset = 'пошук за віком'>
</div>

<div style="padding-left:16px">
    <h2>Київ 2020</h2>
    <p>КПІ</p>
</div>

</body>
</html>

